Subject: [Dime] Fw: Regarding IPFilterRule and QoSFilterRule AVP Data Formats in RFC 3588

From: Suriyanarayanan B <[email-masked]>
Date: Wed, 12 Mar 2008 19:01:04 +0530

----- Forwarded by Suriyanarayanan B/CHE/HSS on 03/12/2008 06:59 PM -----

"David Frascone" <[email-masked]> 
Sent by: [email-masked]
03/12/2008 06:31 PM

To
Suriyanarayanan B/CHE/HSS@HSS
cc

Subject
Re: Regarding IPFilterRule and QoSFilterRule AVP Data Formats in RFC 3588

You have e-mailed the owner of the diameter developers' mailing list.

Please direct questions related to the protocol to the diameter extensions 
mailing list, [email-masked].

-Dave

On Wed, Mar 12, 2008 at 5:05 AM, Suriyanarayanan B <[email-masked]> 
wrote:

Dear Sir/Madam, 

I have an issue to be discussed on Request for Comments: 3588. 

In RFC 3588, Section 4.3. ( Derived AVP Data Formats), IPFilterRule and 
QoSFilterRule are Specifed as the derived data formats from the 
OctetString AVP Base format. 
Based on the definition given, shall we consider the above two data 
formats to be taken in ABNF format. If so what is the ABNF grammar for 
that. 

So Please confirm me the same as soon as possible. 

Thanks & Regards 
Suriya Narayanan B 
 Software Engineer 
 A R I C E N T 
 Plot No.5, Espee IT Park, 3rd Floor, 
 Jawaharlal Nehru Salai, Ekkattuthangal, 
 Guindy, Chennai ? 600097 
 Main: +91 44 66216369 

***********************  Aricent-Restricted   *********************** 
"DISCLAIMER: This message is proprietary to Aricent and is intended solely 
for the use of 
the individual to whom it is addressed. It may contain privileged or 
confidential information and should not be 
circulated or used for any purpose other than for what it is intended. If 
you have received this message in error, 
please notify the originator immediately. If you are not the intended 
recipient, you are notified that you are strictly
prohibited from using, copying, altering, or disclosing the contents of 
this message. Aricent accepts no responsibility for 
loss or damage arising from the use of the information transmitted by this 
email including damage from virus."

***********************  Aricent- Confidential   ***********************
"DISCLAIMER: This message is proprietary to Aricent and is intended solely for the use of 
the individual to whom it is addressed. It may contain privileged or confidential information and should not be 
circulated or used for any purpose other than for what it is intended. If you have received this message in error, 
please notify the originator immediately. If you are not the intended recipient, you are notified that you are strictly
prohibited from using, copying, altering, or disclosing the contents of this message. Aricent accepts no responsibility for 
loss or damage arising from the use of the information transmitted by this email including damage from virus."
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime